var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":198,"id":5971,"methods":[{"el":99,"sc":5,"sl":85},{"el":108,"sc":5,"sl":101},{"el":112,"sc":5,"sl":110},{"el":116,"sc":5,"sl":114},{"el":120,"sc":5,"sl":118},{"el":124,"sc":5,"sl":122},{"el":128,"sc":5,"sl":126},{"el":132,"sc":5,"sl":130},{"el":136,"sc":5,"sl":134},{"el":140,"sc":5,"sl":138},{"el":144,"sc":5,"sl":142},{"el":148,"sc":5,"sl":146},{"el":152,"sc":5,"sl":150},{"el":156,"sc":5,"sl":154}],"name":"BufferingHttpServiceHandler","sl":79},{"el":169,"id":6001,"methods":[{"el":167,"sc":9,"sl":160}],"name":"BufferingHttpServiceHandler.RequestHandlerResolverAdaptor","sl":158},{"el":196,"id":6008,"methods":[{"el":178,"sc":9,"sl":175},{"el":186,"sc":9,"sl":180},{"el":194,"sc":9,"sl":188}],"name":"BufferingHttpServiceHandler.RequestHandlerAdaptor","sl":171}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_242":{"methods":[{"sl":85},{"sl":101},{"sl":110},{"sl":114},{"sl":118},{"sl":122},{"sl":130},{"sl":160},{"sl":175},{"sl":188}],"name":"testBufferedInput","pass":true,"statements":[{"sl":91},{"sl":92},{"sl":98},{"sl":106},{"sl":111},{"sl":115},{"sl":119},{"sl":123},{"sl":131},{"sl":161},{"sl":162},{"sl":163},{"sl":176},{"sl":177},{"sl":193}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [242], [], [], [], [], [], [242], [242], [], [], [], [], [], [242], [], [], [242], [], [], [], [], [242], [], [], [], [242], [242], [], [], [242], [242], [], [], [242], [242], [], [], [242], [242], [], [], [], [], [], [], [242], [242], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [242], [242], [242], [242], [], [], [], [], [], [], [], [], [], [], [], [242], [242], [242], [], [], [], [], [], [], [], [], [], [], [242], [], [], [], [], [242], [], [], [], [], []]
